PDA

Ver la versión completa : Problema con el 1.5



ataqu3
08-02-2006, 01:11 PM
Hola gente, tengo un problema para jugar en red al Cs 1.5, instale el Hl y el Cs y cuando quiero entrar a algun server me pone un cartel que dice:

W_LoadWadFile:Couldn'd load gfx.wad

Como yo no entiendo una goma les preguntaba a ustedes.

Muchias gracias Atte: ataqu3

JAPA
08-02-2006, 03:27 PM
fijate el archivo q esta adentro de este zip, y copialo a la carpeta donde tengas instalado el juego, dentro de la carpeta valve.
por defecto es: "C:\Sierra\Counter-Strike\valve"

albertito40añitos
08-03-2006, 02:51 PM
Holas:
Yo me baje el archivo gfx.wad, y lo puse en la carpeta donde correspondia. Pero cuando ejecute el counter nuevamente me pide otro archivo. Palette.imp
Si alguien lo tiene le pido encarecidamente que me lo pase. Desde ya muchas gracias.

JAPA
08-03-2006, 07:31 PM
instalalo de nuevo